
QGIS Application - Bug report #16457

TIFFs load without projection with Add Raster Layer button

2017-04-20 03:58 PM - Michele Tobias

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.18.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24366

Description

.tif files added with the "Add Raster Layer" button have no projection information - files have meaningless coordinates and stack up on top

of each other when they should be next to each other.  Dragging and dropping the same file from the file browser into the map works fine -

files have projection information and align as expected.

I've replicated this with several different files and on two computers.

Windows 10, 64 bit

QGIS versions 2.18.4 & 2.18.6

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-05-01 02:43 AM - Giovanni Manghi

- Description updated

- Category set to Rasters

- Status changed from Open to Feedback

Please attach sample data.

#3 - 2017-05-26 05:04 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
